Page 1 of 1

Fipbox auch auf neuem Linux Bookworm nutzbar?

Posted: Sat 4. May 2024, 14:17
by bueffel
Hi,

das script für die Fipbox geht ja wohl nur bis "buster" wie bekommen ich das auf "bookworm" zum laufen?

ich bin jetzt nicht der Linuxprofi. Kann man das auch manuell rüber kopieren?

Hintergrund ist, ich betreibe z.Zt. die Fipbox auf "stretch" mit Open VPN. ich möchte auf dem selben Raspberry aber auch noch IOBroker laufen lassen. dafür brauche ich aber eine neuere Debian Version.

Ansonsten müsste ich mir einen 2ten Raspberry anschaffen. das will ich eigentlich nicht.

danke

Re: Fipbox auch auf neuem Linux Bookworm nutzbar?

Posted: Thu 27. Jun 2024, 07:43
by Bernbacher
Hallo!

Ich hatte meine Fipbox bis heute unter Bullseye laufen. Da jetzt seit einigen Wochen keine Aktualisierungen mehr kamen, habe ich versucht, sie auf Bookworm zu aktualisieren. Das endete leider in einem Totalschaden. Ich hoffe, daß mir der Support weiterhelfen kann. Zuverlässige Informationen zum Supportende der älteren Raspbian-Versionen konnte ich keine finden.

Wenn ich Neuigkeiten zu Bookworm habe, melde ich mich wieder.